"add" = "Legg til";
"copy" = "Kopier";
"createFrom" = "Lag filnavn av:";
"CreatePages" = " , lager sider";
"createTokens" = "Nummer,Tittel,Status,Merkelapp,Filnavn";
"delete" = "Slett";
"duplicate" = "Dupliser";
"footnotes" = "Fotnoter";
"ignore" = "Ignorer";
"insertBetween" = "Sett inn mellom dokumenter:";
"insertTokens" = "Ny linje, Tab, Ny side";
"marginsWarning" = "Advarsel! Minst en av de oppgitte margverdiene er for liten for skriveren som er valgt.";
"noSubtitle" = "Ingen undertittel";
"pageNumberFormat" = "Side %d av %d";
"pdfName" = "PDF-format";
"pictures" = "Bilder";
"remove" = "Fjern";
"rtfName" = "Rikt tekstformat (RTF)";
"wordName" = "Word-format";
